uuid: c799e4e4-1275-4f70-b2e1-6ba672ad3db9
langcode: en
status: true
dependencies:
  module:
    - localgov
    - system
  theme:
    - localgov_base
_core:
  default_config_hash: rn5QKJ4Bk6yVFHk_82zWUr4BcrqIlkJVvX2fItYOKG0
id: localgov_home_welcome_block_base
theme: localgov_base
region: content_top
weight: 0
provider: null
plugin: localgov_home_welcome_block
settings:
  id: localgov_home_welcome_block
  label: 'Home welcome block'
  label_display: '0'
  provider: null
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
    context_mapping: {  }
